.only_sp_x {
  display: none;
}

figure.open_movie{
  cursor: pointer;
}

@media screen and (max-width: 500px) {
  .only_sp_x {
    display: block;
  }
}

.about_btn01,
.about_btn02 {
  display: block;
  padding: 2px 22px 12px;
  text-decoration: none;
  border: solid 2px #CC0033;
  border-radius: 18px;
  font-size: 47px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  max-width: 915px;
  margin-left: auto;
  margin-right: auto;
}

.about_btn01 {
  background-color: #CC0033;
  color: #fff;
}

.about_btn02 {
  background-color: #fff;
  color: #CC0033;
}

.about_btn01 .about_btn_arr01 {
  background-image: url(/img/about/ico_arr.svg);
  background-repeat: no-repeat;
}

.about_btn02 .about_btn_arr02 {
  background-image: url(/img/about/ico_arr02.svg);
  background-repeat: no-repeat;
}

.about_btn01 .about_btn_inner,
.about_btn02 .about_btn_inner {
  display: inline-block;
  text-align: center;
}

.about_btn01 .about_btn_small,
.about_btn02 .about_btn_small {
  font-size: 28px;
}

.about_btn01 .about_btn_arr01,
.about_btn02 .about_btn_arr02 {
  vertical-align: baseline;
  display: inline-block;
  width: 18px;
  height: 31px;
  background-size: 18px 31px;
  margin-left: 24px;
}

@media screen and (min-width: 801px) {

  .about_btn01,
  .about_btn02 {
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 50px;
    padding: 24px 5px 27px;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }

  .about_btn02:hover {
    background-color: #cc0033;
    color: #fff;
  }

  .about_btn01:hover {
    background-color: #FFE3EA;
    color: #CC0033;
  }

  .about_btn01 .about_btn_inner,
  .about_btn02 .about_btn_inner {
    position: relative;
  }

  .about_btn01 .about_btn_arr01,
  .about_btn02 .about_btn_arr02 {
    width: 23px;
    height: 40px;
    background-size: 23px 40px;
    margin-left: 80px;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }

  .about_btn01:hover .about_btn_arr01 {
    background-image: url(/img/about/ico_arr02.svg);
    background-repeat: no-repeat;
  }

  .about_btn02:hover .about_btn_arr02 {
    background-image: url(/img/about/ico_arr.svg);
    background-repeat: no-repeat;
  }

  .about_btn01 .about_btn_small,
  .about_btn02 .about_btn_small {
    display: inline-block;
    margin-right: 32px;
    font-size: 30px;
  }
}

@media screen and (max-width: 800px) {

  .about_btn01 .about_btn_inner,
  .about_btn02 .about_btn_inner {
    text-align: center;
    position: relative;
  }

  .about_btn01,
  .about_btn02 {
    padding: 0 10px 15px 14px;
    border-radius: 12px;
    font-size: 51px;
  }

  .about_btn01 .about_btn_arr01,
  .about_btn02 .about_btn_arr02 {
    vertical-align: baseline;
    display: inline-block;
    width: 18px;
    height: 31px;
    background-size: 18px 31px;
    margin-left: 24px;
  }
}

@media screen and (max-width: 374px) {

  .about_btn01,
  .about_btn02 {
    font-size: 37px;
    padding-top: 10px;
    margin-left: 0;
  }

  .about_btn01 .about_btn_arr01,
  .about_btn02 .about_btn_arr02 {
    width: 21px;
    height: 33px;
  }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

  .about_btn01,
  .about_btn02 {
    padding: 33px 5px 18px;
  }

  .about_btn01 .about_btn_arr01,
  .about_btn02 .about_btn_arr02 {
    margin-top: -28px;
  }
}

.main {
  display: block;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.sec_head {
  position: relative;
}

.sec_head:before {
  content: '';
  background: url(/img/about/bg_01.png) no-repeat;
  display: inline-block;
  position: absolute;
  z-index: -1;
  left: 0;
  width: 260px;
  height: 694px;
}

.sec_head:after {
  content: '';
  background: url(/img/about/bg_02.png) no-repeat;
  display: inline-block;
  position: absolute;
  z-index: -1;
  width: 391px;
  height: 395px;
}

.sec_head .sec_head_conts {
  background: #fff;
  -webkit-box-shadow: 0 5px 10px #ccc;
  box-shadow: 0 5px 10px #ccc;
  padding: 45px;
  text-align: center;
  margin-top: 80px;
}

.sec_head .sec_head_conts .ttl_h2 {
  margin-bottom: 11px;
  padding-top: 23px;
}

.sec_head .sec_head_conts p {
  font-size: 21px;
  font-weight: bold;
  line-height: 33px;
  max-width: 802px;
  margin: 0 auto 34px;
}

.link_anc {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.link_anc>div {
  width: 50%;
  height: 100px;
  position: relative;
  background: #E27681;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.link_anc>div:hover {
  opacity: .5;
}

.link_anc>div:before {
  content: '';
  position: absolute;
  left: 66px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.link_anc>div:after {
  content: '';
  position: absolute;
  background: url(/img/about/ico_ancho_arr.svg) no-repeat;
  background-size: contain;
  width: 30px;
  height: 19px;
  right: 50px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.link_anc>div:nth-child(1):before {
  background: url(/img/about/ico_ancho01.svg) no-repeat;
  width: 50px;
  height: 43px;
  background-size: contain;
}

.link_anc>div:nth-child(2) {
  background: #B24E57;
}

.link_anc>div:nth-child(2):before {
  background: url(/img/about/ico_ancho02.svg) no-repeat;
  width: 35px;
  height: 45px;
  background-size: contain;
  left: 75px;
}

.link_anc>div:nth-child(3) {
  background: #B24E57;
}

.link_anc>div:nth-child(3):before {
  background: url(/img/about/ico_ancho03.svg) no-repeat;
  width: 48px;
  height: 45px;
  left: 75px;
  background-size: contain;
}

.link_anc>div:nth-child(4):before {
  background: url(/img/about/ico_ancho04.svg) no-repeat;
  width: 31px;
  height: 45px;
  left: 80px;
  background-size: contain;
}

.link_anc>div a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  font-weight: bold;
  line-height: 30px;
  height: 100%;
}

.video {
  padding-top: 73px;
}

.sec_ttl {
  line-height: 40px;
  font-weight: bold;
  text-align: center;
}

.sec_ttl .sub_ttl {
  position: relative;
  font-size: 21px;
  padding-bottom: 19px;
  color: #333;
}

.sec_ttl .sub_ttl:before {
  content: '';
  position: absolute;
  height: 3px;
  width: 90%;
  background: #CC0033;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.sec_ttl .sub_ttl:after {
  content: '';
  z-index: 1;
  position: absolute;
  background: url(/img/about/ico_line.svg) no-repeat;
  width: 15px;
  height: 9px;
  bottom: -6px;
  left: 0;
  right: 0;
  margin: auto;
}

.sec_ttl h2 {
  font-size: 40px;
  margin-top: 7px;
  line-height: 1.7;
}

@media screen and (max-width: 800px) {
  .video {
    padding-top: 36px;
  }

  .sec_ttl .sub_ttl {
    padding-bottom: 6px;
    display: block;
  }

  .sec_ttl .sub_ttl:before {
    height: 2px;
    left: 50%;
    width: 245px;
  }

  .sec_ttl .sub_ttl:after {
    background: url(/img/about/ico_line_sp.svg) no-repeat;
    background-size: contain;
    width: 30px;
    height: 18px;
    bottom: -16px;
  }

  .sec_ttl h2 {
    font-size: 30px;
    margin-top: 20px;
    line-height: 36px;
  }

  .sec_head .sec_head_conts img {
    padding: 0% 5%;
  }
}

.bg_video01 {
  background: #EED8DA;
  margin-top: 34px;
}

.bg_video02 {
  background: #F8F3ED;
}

.video_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -20px;
  margin-right: -20px;
  padding: 60px 0;
}

.video_wrap>div {
  width: 50%;
  padding: 20px;
}

.video_col img {
  border-radius: 10px;
}

.btn_movie {
  width: 100%;
  border: 1px solid #CC0033;
  border-radius: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  font-size: 28px;
  line-height: 40px;
  font-weight: bold;
  height: 80px;
  background: #fff;
  color: #CC0033;
  margin-top: 13px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.btn_movie:hover {
  background-color: #CC0033;
  color: #fff;
}

.btn_movie:hover span:before {
  background: url(/img/about/ico_video_hover.svg) no-repeat;
}

.btn_movie span {
  position: relative;
  padding-left: 45px;
}

.btn_movie span:before {
  content: '';
  position: absolute;
  background: url(/img/about/ico_video.svg) no-repeat;
  width: 33px;
  height: 27px;
  top: 5px;
  left: 0;
}

.text_col .video_ttl {
  font-size: 28px;
  font-weight: bold;
  line-height: 40px;
  margin-top: 42px;
  margin-bottom: 25px;
}

.text_col p {
  font-size: 20px;
  line-height: 30px;
}

@media screen and (max-width:960px){
  .text_col p {
    font-size: 18px !important;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
  .link_anc>div {
    padding-top: 15px;
  }

  .sec_ttl .sub_ttl {
    padding-bottom: 8px;
  }

  .btn_movie {
    padding-top: 15px;
  }

  .btn_movie span::before {
    top: -1px;
  }
}

@media screen and (min-width: 801px) {
  .sec_ttl .sub_ttl:before {
    width: 242px;
  }

  .sec_head {
    padding-bottom: 30px;
  }

  .sec_head:before {
    bottom: 0;
  }

  .sec_head:after {
    right: -175px;
    top: 36%;
  }

  .bg_video02 .video_wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  .btn_movie {
    margin-top: 14px;
  }
  .link_anc{
    border-radius: 10px;
    overflow: hidden;
  }
}

@media only screen and (min-width: 801px) and (max-width: 870px) {
  .link_anc>div:before {
    left: 41px;
  }

  .link_anc>div:nth-child(2):before {
    left: 40px;
  }

  .link_anc>div:nth-child(4):before {
    left: 48px;
  }
}

@media screen and (max-width: 800px) {
  .sec_head:after {
    background: transparent;
  }

  .sec_head:before {
    left: -45px;
    background-size: 60%;
  }

  .sec_head .sec_head_conts {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 40px;
    margin-top: 25px;
    padding-top: 10%;
  }

  .sec_head .sec_head_conts p {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .link_anc {
    margin-left: -6%;
    margin-right: -6%;
  }

  .link_anc>div {
    width: 100%;
    border-radius: 0 !important;
    height: 80px;
  }

  .link_anc>div:nth-child(1):before {
    height: 27px;
    background-size: contain !important;
  }

  .link_anc>div:nth-child(2):before {
    height: 33px;
    background-size: contain !important;
  }

  .link_anc>div:nth-child(3):before {
    height: 37px;
    background-size: contain !important;
  }

  .link_anc>div:nth-child(4):before {
    height: 32px;
    background-size: contain !important;
  }

  .link_anc>div:nth-child(3) {
    background: #E27681;
  }

  .link_anc>div:nth-child(4) {
    background: #B24E57;
  }

  .link_anc>div:after {
    background: url(/img/about/ico_ancho_arr_sp.svg) no-repeat;
    width: 15px;
    height: 10px;
    background-size: 100%;
    right: 50px;
  }

  .link_anc>div:before {
    left: 70px !important;
    background-size: 50% !important;
  }

  .link_anc>div a {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    font-size: 22px;
    line-height: 27px;
    padding-left: 125px;
    padding-top: 7px;
  }

  .video_wrap {
    margin-left: 0;
    margin-right: 0;
  }

  .video_wrap>div {
    width: 100%;
    padding: 0;
  }

  .video_col {
    text-align: center;
  }

  .btn_movie {
    font-size: 25px;
    line-height: 23px;
    height: 70px;
    padding-top: 6px;
  }

  .btn_movie span:before {
    top: -5px;
  }

  .text_col .video_ttl {
    font-size: 25px;
    line-height: 32px;
    margin: 32px 0 16px;
  }

  .bg_video01 {
    margin-top: 26px;
  }
}

@media screen and (max-width: 540px) {
  .link_anc>div:before {
    left: 28px !important;
  }

  .link_anc>div:after {
    right: 30px;
  }

  .link_anc>div a {
    padding-left: 85px;
  }

  .link_anc {
    margin-top: 20px;
  }
}

@media only screen and (min-width: 375px) and (max-width: 800px) {
  .video_wrap {
    padding: 40px 0;
  }
}

@media screen and (max-width: 375px) {
  .video_wrap {
    padding: 30px 0;
  }
}

/*point*/
.point .point_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flow .flow_list {
  overflow: hidden;
}

.flow .flow_item {
  padding: 22px 42px 13px;
  border: 1px solid #CCC;
  border-radius: 20px;
  position: relative;

}

.flow .flow_ttl {
  color: #CC0033;
  font-weight: bold;
  margin-bottom: 20px;
}

.flow .flow_step {
  font-size: 26px;
  line-height: 26px;
}

.flow .flow_desc p {
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.025rem;
}

.flow .flow_item:not(:last-child):before {
  content: '';
  background: url(/img/about/icon_step.svg);
  width: 55px;
  height: 26px;
  background-size: contain;
  position: absolute;
  display: inline-block;
  left: 0;
  right: 0;
  bottom: -45px;
  margin: auto;
}

.flow .flow_img {
  text-align: center;
}

@media screen and (min-width: 801px) and (max-width: 961px) {
  .point .point_item:nth-child(3) .point_ttl {
    height: 74px;
  }
}

@media screen and (min-width: 801px) {
  .point {
    padding: 121px 0 10px;
  }

  .point .point_item:nth-child(3) .point_img {
    margin-bottom: 3%;
  }

  .point .point_item {
    width: 50%;
    padding: 0 20px;
    position: relative;
  }

  .point .point_ttl {
    font-size: 26px;
    line-height: 37px;
  }

  .point .point_inner {
    padding-left: 10px;
  }

  .point .point_list p {
    font-size: 21px;
    line-height: 30px;
    letter-spacing: 0.025rem;
  }

  .point .point_item:nth-child(2n) .point_inner {
    padding-left: 30px;
  }

  .point .point_item:nth-child(n-2) {
    padding: 0px 20px 42px;
  }

  .point .point_item:not(:nth-child(2)):not(:nth-child(1)) {
    padding: 53px 20px 31px;
  }

  .point .point_item:nth-child(2n+1):after,
  .point .point_item:not(:nth-last-child(-n+2)):before {
    content: '';
    background: #AAA;
    display: block;
    position: absolute;
  }

  .point .point_item:nth-child(2n+1):after {
    width: 1px;
    height: calc(100% - 47px);
    background: #AAA;
    top: 0;
    right: 0;
  }

  .point .point_item:not(:nth-last-child(-n+2)):before {
    width: calc(100% - 20px);
    height: 1px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
  }

  .point .point_item:nth-child(even):before {
    right: 0;
    left: auto;
  }

  .point .point_list {
    margin-top: 50px;
  }

  .point .point_list .point_item:nth-child(even) {
    padding-right: 0;
  }

  .point .point_item:nth-child(n+3):after {
    bottom: 0;
    top: auto;
  }

  .point .point_item:nth-child(1) .point_img {
    padding-top: 4px;
  }

  .point .point_item:nth-child(2) .point_img {
    padding-top: 6px;
  }

  .point .point_ttl {
    margin-bottom: 17px;
  }

  .point .about_btn01 {
    margin-top: 35px;
  }

  .point .point_item:nth-child(3) .point_ttl,
  .point .point_item:nth-child(4) .point_ttl {
    margin-top: 21px;
    margin-bottom: 22px;
  }

  .point .point_item:nth-child(1) .point_ttl,
  .point .point_item:nth-child(2) .point_ttl {
    margin-top: 14px;
  }

  .flow {
    padding: 112px 0 77px;
  }

  .flow .flow_list {
    margin-top: 39px;
  }

  .flow .flow_img {
    width: 28%;
    float: left;
    margin: 5% auto;
  }

  .flow .flow_desc {
    width: 67.7%;
    float: left;
    padding-left: 43px;
    margin-bottom: 5%;
  }

  .flow .flow_item+.flow_item {
    margin-top: 71px;
  }

  .flow .flow_ttl {
    float: left;
    width: 67.7%;
    padding-left: 43px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 5%;
  }

  .flow .flow_cat {
    margin-top: -7px;
    height: 52px;
  }

  .flow .flow_ttl span+span {
    margin-left: 19px;
  }

  .flow .about_btn02 {
    margin-top: 49px;
  }
}

@media screen and (max-width: 800px) {
  .point {
    padding: 50px 0 0;
  }

  .point .point_ttl {
    margin: 14px 0 22px;

  }

  .point .point_item {
    padding: 36px 0 28px;
    margin: 0 15px;

  }

  .point .point_item .point_inner p {
    font-size: 18px;
    line-height: 1.5;
  }

  .flow .flow_img {
    max-width: 44%;
    margin-left: auto;
    margin-right: auto;
  }

  .point .point_item+.point_item {
    border-top: 1px solid #AAA;
  }

  .point .point_img {
    text-align: center;
  }

  .flow .flow_ttl {
    text-align: center;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    margin-bottom: 5px;
  }

  .flow .flow_step {
    display: block;
  }

  .flow .flow_step {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 5px;
  }

  .flow .flow_cat img {
    width: 90px;
    height: auto;
  }

  .flow .flow_item+.flow_item {
    margin-top: 42px;
  }

  .flow .flow_item:not(:last-child):before {
    bottom: -30px;
  }

  .flow .flow_item {
    padding: 20px 20px 25px;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .flow .flow_item:not(:last-child):before {
    width: 45px;
    height: 21px;
  }

  .flow {
    padding: 50px 0 50px;
  }

  .flow .flow_list {
    margin-top: 30px;
  }

  .flow .about_btn02 {
    margin-top: 36px;
  }
}

@media only screen and (min-width: 375px) and (max-width: 800px) {
  .point .point_ttl {
    font-size: 25px;
    line-height: 31px;
  }
}

@media screen and (max-width: 375px) {
  .point .point_ttl {
    font-size: 21px;
  }
}

/*modal*/
body {
  position: relative;
}

.modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
  display: none;
}

.modal-conts {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 48%;
  display: none;
}

.box-move {
  width: 48%;
  margin: 0 auto;
  z-index: 1001;
  margin-bottom: 15px;
  position: relative;
  width: 100%;
  padding-top: 56.27%;
}

.box-move iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.modal-conts01,
.modal-conts02,
.modal-conts03 {
  display: none;
}

.modal-conts span {
  display: block;
  width: 60px;
  height: 60px;
  cursor: pointer;
  position: absolute;
  top: -25px;
  right: -18px;
  z-index: 1002;
}

@media only screen and (max-width: 640px) {
  .modal-conts {
    width: 80%;
  }

  .modal-conts span {
    width: 40px;
    height: 40px;
    top: -20px;
    right: -15px;
  }
}

.modal-conts {
  max-width: 980px;
  width: 95%;
}

@media screen and (max-width: 800px) {
  .modal-conts {
    width: calc(100% - 40px);
  }
}

.consult {
  background: #F5F5F5;
  padding-bottom: 42px;
  margin-bottom: 64px;
}

.consult .consult_item {
  max-width: 915px;
  border: 1px solid #aaa;
  border-radius: 10px;
  background: #fff;
  padding: 28px 20px 26px;
  margin: 0 auto;
}

.consult .consult_item:not(:last-child) {
  margin-bottom: 25px;
}

.consult .consult_question {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.36;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.consult .consult_answer {
  font-size: 18px;
  line-height: 1.5;
}

.consult .consult_answer {
  background: #F5F5F5;
  border-radius: 15px;
  padding: 24px;
}

.consult h3 i {
  width: 51px;
  height: 51px;
  background: url(/img/about/icon_question.svg) no-repeat;
  background-size: contain;
}

.consult .icon_answer {
  background: url(/img/about/icon_answer.svg) no-repeat;
  background-size: 52px;
  width: 52px;
  height: 52px;
  display: inline-block;
}

.consult .thumbnail {
  text-align: center;
}

.consult h4 {
  text-align: center;
  font-weight: bold;
}

@media screen and (min-width: 801px) {
  .consult {
    padding: 70px 0 90px;
    margin-bottom: 126px;
  }

  .sec_ttl .sub_ttl:after {
    background: url(/img/about/ico_line_01.svg) no-repeat;
  }

  .consult .consult_item {
    padding: 40px 48px 39px;
    border-radius: 20px;
  }

  .consult .consult_question {
    font-size: 28px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    letter-spacing: 0.7px;
    margin-bottom: 9px;
  }

  .consult h3 i {
    margin-right: 18px;
    width: 51px;
    height: 51px;
  }

  .consult .consult_answer {
    margin-top: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 30px;
    padding: 30px 37px 34px;
  }

  .consult .consult_answer .text_box {
    flex: 1;
    font-size: 21px;
    line-height: 30px;
    padding-left: 20px;
  }
  
  .consult .consult_list {
    margin-bottom: 50px;
    margin-top: 44px;
  }

  .consult .consult_item:not(:last-child) {
    margin-bottom: 40px;
  }
  
  .consult h4 {
    font-size: 21px;
    line-height: 28px;
    margin-top: -4px;
  }
}
@media screen and (max-width: 800px) {
  .consult {
    padding: 34px 0 43px;
  }

  .consult .consult_question {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .consult .consult_list {
    margin-bottom: 42px;
    margin-top: 30px;
  }

  .consult .consult_item {
    padding: 23px 18px 26px;
  }

  .consult h3 i {
    margin: auto;
  }

  .consult .consult_question span {
    margin-top: 10px;
  }

  .consult .consult_answer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 20px;
    padding: 30px 20px;
  }
  .consult .consult_answer .text_box {
    font-size: 19px;
    line-height: 30px;
    margin-top: 25px;
  }

  .consult .sec_ttl .sub_ttl:after {
    background: url(/img/about/ico_line_sp_01.svg) no-repeat;
    background-size: contain;
  }
  .consult .icon_answer {
    margin: auto;
  }
  .consult h4 {
    font-size: 19px;
    line-height: 31px;
  }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
  .consult h3 i {
    background-size: contain;
  }
}
